/**********************************************/
/* @name: style.css                           */
/* @date: 19/11/07                            */
/* @desc: JMyCarousel css                     */
/* @auth: kevin@enova-tech.net                */
/**********************************************/
/** General Elements && arrows description  ***/


div.jMyCarousel .prev{
	background: url('../images/left.png') center center no-repeat;
	width:47px;
	height:75px;
	border:0px;
	margin-top:-10px;
}

div.jMyCarousel .next{
	background: url('../images/right.png') center center no-repeat;
	width:40px;
	height:75px;
	border:0px;
	margin-top:-10px;
}

div.jMyCarousel .up{
	background: url('../images/up.png') center center no-repeat;
	width:61px;
	height:90px;
	border:0px;
}

div.jMyCarousel .down{
	background: url('../images/down.png') center center no-repeat;
	width:47px;
	height:90px;
	border:0px;
}


div.jMyCarousel{
	border:none;
}

div.jMyCarousel ul{
	
}

div.jMyCarousel ul li{
	margin:0px;
	border:none;
	line-height:0px;
	padding:20px;
}

div.jMyCarousel ul li a{ /* in case of link */ }

div.jMyCarousel ul li img{
	display:block;
	border:0px;
	margin-bottom:10px;

}

div.jMyCarousel ul li p{ display:block; color:#FFF;}
